## org.eclipse.emf.edit.command
Interface ChildrenToCopyProvider

All Known Implementing Classes:
  CreateCopyCommand, CreateCopyOverrideCommand

    public interface ChildrenToCopyProvider

This interface is implemented by commands that need to support specialized copying of children.

Method Summary
`java.util.Collection<?>` `getChildrenToCopy()`

Method Detail

### getChildrenToCopy

    java.util.Collection<?> getChildrenToCopy()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.